Solved

prism central 5.X

  • 6 March 2017
  • 2 replies
  • 1601 views

Badge +10
Currently have to two 1050 clusters running 4.7.1 and prism central running 4.7.4, ESXi 5.5 Patch 4

I was going to upgrade prism central to 5.0.1 then the clusters to 4.7.5. I'm holding off a little longer to move the clusters to 5.

Any issues with this combination?

Thanks,jb
icon

Best answer by harryhy 6 March 2017, 19:29

View original

2 replies

Userlevel 7
Badge +35
Thanks for the question benwaynet

Anything you can add here harryhy
Userlevel 2
Badge +11
benwaynet, you should be good. You can find the version compatibility matrix here - https://portal.nutanix.com/#/page/docs/details?targetId=Release-Notes-Prism-Central-v50:rel-Release-Notes-Prism-Central-v501.html

Reply